# contextInstance

## JSTemplateComponent. contextInstance

Source:
  - constructors/js-template-component.js, line 53

### Members

#### (static) node :HTMLElement

Source:
  - constructors/js-template-component.js, line 70

##### Type:

- HTMLElement

#### (static) references :Object.<string, any>

Source:
  - constructors/js-template-component.js, line 65

##### Type:

- Object.<string, any>

### Methods

#### (static) redraw()

Source:
  - constructors/js-template-component.js, line 57

#### (static) redrawForce()

Source:
  - constructors/js-template-component.js, line 61